.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls5e{letter-spacing:-1.074000px;}
.ls46{letter-spacing:-1.032400px;}
.ls9{letter-spacing:-0.868000px;}
.ls17{letter-spacing:-0.754000px;}
.ls2{letter-spacing:-0.743600px;}
.ls38{letter-spacing:-0.695200px;}
.ls2a{letter-spacing:-0.633600px;}
.lsc{letter-spacing:-0.609200px;}
.ls19{letter-spacing:-0.600800px;}
.ls7e{letter-spacing:-0.599200px;}
.ls4c{letter-spacing:-0.595200px;}
.ls27{letter-spacing:-0.585600px;}
.ls23{letter-spacing:-0.581200px;}
.ls1e{letter-spacing:-0.576000px;}
.ls82{letter-spacing:-0.572000px;}
.ls35{letter-spacing:-0.562400px;}
.ls33{letter-spacing:-0.555600px;}
.ls13{letter-spacing:-0.551600px;}
.ls4a{letter-spacing:-0.546000px;}
.ls5a{letter-spacing:-0.539200px;}
.ls42{letter-spacing:-0.538000px;}
.ls11{letter-spacing:-0.533600px;}
.ls32{letter-spacing:-0.532400px;}
.ls10{letter-spacing:-0.530400px;}
.ls6{letter-spacing:-0.529200px;}
.ls74{letter-spacing:-0.522400px;}
.lsf{letter-spacing:-0.510400px;}
.ls18{letter-spacing:-0.509200px;}
.ls5c{letter-spacing:-0.503200px;}
.ls56{letter-spacing:-0.499600px;}
.ls63{letter-spacing:-0.482800px;}
.ls29{letter-spacing:-0.481600px;}
.ls41{letter-spacing:-0.474000px;}
.ls3e{letter-spacing:-0.468400px;}
.ls88{letter-spacing:-0.467200px;}
.ls2f{letter-spacing:-0.466400px;}
.ls60{letter-spacing:-0.459600px;}
.ls58{letter-spacing:-0.458400px;}
.ls7c{letter-spacing:-0.455600px;}
.ls49{letter-spacing:-0.451600px;}
.ls3a{letter-spacing:-0.448400px;}
.ls89{letter-spacing:-0.442800px;}
.ls53{letter-spacing:-0.442400px;}
.ls16{letter-spacing:-0.434000px;}
.ls8{letter-spacing:-0.430800px;}
.ls86{letter-spacing:-0.426400px;}
.ls61{letter-spacing:-0.422400px;}
.ls25{letter-spacing:-0.420000px;}
.ls1a{letter-spacing:-0.419600px;}
.ls78{letter-spacing:-0.414400px;}
.ls3{letter-spacing:-0.410400px;}
.ls59{letter-spacing:-0.403200px;}
.ls6a{letter-spacing:-0.400400px;}
.ls70{letter-spacing:-0.398400px;}
.ls8a{letter-spacing:-0.392400px;}
.ls6e{letter-spacing:-0.389200px;}
.ls44{letter-spacing:-0.386800px;}
.ls20{letter-spacing:-0.378800px;}
.ls40{letter-spacing:-0.378000px;}
.ls1d{letter-spacing:-0.373200px;}
.ls7f{letter-spacing:-0.372000px;}
.ls45{letter-spacing:-0.366800px;}
.ls2e{letter-spacing:-0.364800px;}
.ls30{letter-spacing:-0.363200px;}
.ls3c{letter-spacing:-0.362000px;}
.ls6d{letter-spacing:-0.358400px;}
.ls51{letter-spacing:-0.357600px;}
.ls5b{letter-spacing:-0.356400px;}
.ls1f{letter-spacing:-0.355200px;}
.ls85{letter-spacing:-0.354800px;}
.ls87{letter-spacing:-0.352000px;}
.ls77{letter-spacing:-0.347600px;}
.ls55{letter-spacing:-0.345600px;}
.ls4b{letter-spacing:-0.343200px;}
.ls62{letter-spacing:-0.341200px;}
.lsb{letter-spacing:-0.339200px;}
.ls83{letter-spacing:-0.333600px;}
.ls12{letter-spacing:-0.327200px;}
.ls75{letter-spacing:-0.326800px;}
.ls52{letter-spacing:-0.324000px;}
.ls3b{letter-spacing:-0.321200px;}
.ls28{letter-spacing:-0.317200px;}
.ls76{letter-spacing:-0.316400px;}
.ls2d{letter-spacing:-0.315600px;}
.ls21{letter-spacing:-0.315200px;}
.ls67{letter-spacing:-0.314000px;}
.ls26{letter-spacing:-0.313200px;}
.ls73{letter-spacing:-0.312400px;}
.ls8b{letter-spacing:-0.310800px;}
.ls6b{letter-spacing:-0.310000px;}
.ls69{letter-spacing:-0.299200px;}
.ls5f{letter-spacing:-0.298000px;}
.ls81{letter-spacing:-0.292800px;}
.ls5{letter-spacing:-0.292000px;}
.ls1c{letter-spacing:-0.289200px;}
.ls3f{letter-spacing:-0.288000px;}
.ls3d{letter-spacing:-0.286400px;}
.ls80{letter-spacing:-0.284400px;}
.ls68{letter-spacing:-0.283200px;}
.ls4{letter-spacing:-0.279200px;}
.ls37{letter-spacing:-0.270000px;}
.ls84{letter-spacing:-0.267600px;}
.ls7d{letter-spacing:-0.266400px;}
.ls4e{letter-spacing:-0.262400px;}
.ls8d{letter-spacing:-0.252800px;}
.ls43{letter-spacing:-0.250400px;}
.ls22{letter-spacing:-0.248000px;}
.ls6f{letter-spacing:-0.242800px;}
.ls7{letter-spacing:-0.238800px;}
.ls54{letter-spacing:-0.232400px;}
.ls1b{letter-spacing:-0.228400px;}
.ls4f{letter-spacing:-0.222000px;}
.ls57{letter-spacing:-0.219200px;}
.ls2b{letter-spacing:-0.209200px;}
.ls66{letter-spacing:-0.206800px;}
.ls1{letter-spacing:-0.202800px;}
.ls24{letter-spacing:-0.190800px;}
.ls36{letter-spacing:-0.180000px;}
.ls6c{letter-spacing:-0.177600px;}
.ls47{letter-spacing:-0.174400px;}
.lsd{letter-spacing:-0.173600px;}
.ls8c{letter-spacing:-0.166800px;}
.ls5d{letter-spacing:-0.165600px;}
.ls7b{letter-spacing:-0.160000px;}
.lse{letter-spacing:-0.152400px;}
.ls34{letter-spacing:-0.152000px;}
.ls31{letter-spacing:-0.150000px;}
.ls39{letter-spacing:-0.146400px;}
.ls4d{letter-spacing:-0.141200px;}
.ls72{letter-spacing:-0.138800px;}
.ls2c{letter-spacing:-0.111600px;}
.lsa{letter-spacing:-0.093200px;}
.ls50{letter-spacing:-0.068400px;}
.ls14{letter-spacing:-0.065600px;}
.ls64{letter-spacing:-0.065200px;}
.ls79{letter-spacing:-0.056400px;}
.ls15{letter-spacing:-0.044800px;}
.ls7a{letter-spacing:-0.008000px;}
.ls71{letter-spacing:0.030800px;}
.ls65{letter-spacing:0.042400px;}
.ls0{letter-spacing:0.192000px;}
.ls48{letter-spacing:0.348400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4c{word-spacing:-1.436400px;}
.ws57{word-spacing:-1.424800px;}
.wse{word-spacing:-1.328400px;}
.ws59{word-spacing:-1.255200px;}
.ws54{word-spacing:-1.216400px;}
.ws1e{word-spacing:-1.184800px;}
.ws4f{word-spacing:-1.143600px;}
.ws65{word-spacing:-1.101200px;}
.ws47{word-spacing:-1.096000px;}
.ws51{word-spacing:-1.094800px;}
.ws53{word-spacing:-1.084000px;}
.ws20{word-spacing:-1.078400px;}
.ws1b{word-spacing:-1.076800px;}
.ws5e{word-spacing:-1.067200px;}
.ws67{word-spacing:-1.060000px;}
.ws58{word-spacing:-1.054800px;}
.ws48{word-spacing:-1.052800px;}
.ws34{word-spacing:-1.050800px;}
.ws14{word-spacing:-1.038800px;}
.ws2b{word-spacing:-1.031600px;}
.ws2d{word-spacing:-0.925600px;}
.ws4b{word-spacing:-0.848400px;}
.ws27{word-spacing:-0.602000px;}
.ws3a{word-spacing:-0.503600px;}
.ws5c{word-spacing:-0.441600px;}
.ws40{word-spacing:-0.408400px;}
.ws1f{word-spacing:-0.322000px;}
.ws62{word-spacing:-0.274000px;}
.ws4d{word-spacing:-0.227200px;}
.ws39{word-spacing:-0.212000px;}
.ws17{word-spacing:-0.186000px;}
.ws64{word-spacing:-0.167600px;}
.ws2c{word-spacing:-0.147600px;}
.wsc{word-spacing:-0.106800px;}
.ws60{word-spacing:-0.086400px;}
.ws3c{word-spacing:-0.076400px;}
.ws24{word-spacing:-0.070800px;}
.ws22{word-spacing:-0.069200px;}
.ws15{word-spacing:-0.055200px;}
.ws6e{word-spacing:-0.041200px;}
.ws44{word-spacing:-0.030800px;}
.ws5{word-spacing:-0.012000px;}
.ws0{word-spacing:0.000000px;}
.ws42{word-spacing:0.105200px;}
.ws6{word-spacing:0.106400px;}
.ws55{word-spacing:0.116400px;}
.ws4{word-spacing:0.134400px;}
.ws3{word-spacing:0.143200px;}
.ws50{word-spacing:0.169200px;}
.ws5a{word-spacing:0.213200px;}
.ws8{word-spacing:0.225200px;}
.ws1{word-spacing:0.298800px;}
.ws63{word-spacing:0.341600px;}
.ws70{word-spacing:0.348800px;}
.ws6f{word-spacing:0.357200px;}
.ws12{word-spacing:0.419200px;}
.ws19{word-spacing:0.455600px;}
.ws49{word-spacing:0.466000px;}
.ws29{word-spacing:0.494400px;}
.ws69{word-spacing:0.560800px;}
.ws3b{word-spacing:0.594400px;}
.ws7{word-spacing:0.619200px;}
.ws46{word-spacing:0.645200px;}
.ws37{word-spacing:0.667200px;}
.ws36{word-spacing:0.687600px;}
.ws10{word-spacing:0.754400px;}
.ws3f{word-spacing:0.758800px;}
.ws30{word-spacing:0.776400px;}
.ws38{word-spacing:0.788400px;}
.ws68{word-spacing:0.793600px;}
.ws28{word-spacing:0.796000px;}
.ws2e{word-spacing:0.814000px;}
.ws11{word-spacing:0.815200px;}
.ws4e{word-spacing:0.840000px;}
.ws16{word-spacing:0.841200px;}
.ws5f{word-spacing:0.842800px;}
.ws2a{word-spacing:0.847600px;}
.ws3d{word-spacing:0.850000px;}
.ws6b{word-spacing:0.878000px;}
.ws45{word-spacing:0.882400px;}
.ws32{word-spacing:0.892800px;}
.ws2f{word-spacing:0.904000px;}
.ws31{word-spacing:0.912800px;}
.ws56{word-spacing:0.915200px;}
.ws52{word-spacing:0.926800px;}
.ws61{word-spacing:0.940800px;}
.wsf{word-spacing:0.945600px;}
.ws5b{word-spacing:0.946000px;}
.ws6a{word-spacing:0.952400px;}
.ws3e{word-spacing:0.968400px;}
.ws6d{word-spacing:0.968800px;}
.ws43{word-spacing:0.984400px;}
.ws23{word-spacing:0.992400px;}
.ws6c{word-spacing:0.993200px;}
.ws1c{word-spacing:1.007600px;}
.ws4a{word-spacing:1.008800px;}
.ws41{word-spacing:1.025600px;}
.ws9{word-spacing:1.036400px;}
.ws5d{word-spacing:1.048400px;}
.ws21{word-spacing:1.055200px;}
.wsa{word-spacing:1.056400px;}
.ws25{word-spacing:1.058800px;}
.wsb{word-spacing:1.059600px;}
.ws33{word-spacing:1.072000px;}
.wsd{word-spacing:1.077600px;}
.ws26{word-spacing:1.081600px;}
.ws66{word-spacing:1.098000px;}
.ws13{word-spacing:1.102000px;}
.ws18{word-spacing:1.107200px;}
.ws1a{word-spacing:1.112000px;}
.ws35{word-spacing:1.121200px;}
.ws1d{word-spacing:1.159600px;}
.ws2{word-spacing:1.162000px;}
._0{width:44.161520px;}
._2{width:49.919280px;}
._5a{width:51.839280px;}
._42{width:67.200640px;}
._24{width:74.880560px;}
._9{width:76.799520px;}
._73{width:80.634400px;}
._5d{width:84.479280px;}
._68{width:86.405600px;}
._4{width:92.160160px;}
._72{width:94.072800px;}
._69{width:99.839920px;}
._2b{width:111.358880px;}
._f{width:120.958720px;}
._19{width:130.557680px;}
._3c{width:132.483200px;}
._47{width:136.323440px;}
._1{width:138.240480px;}
._2a{width:140.158400px;}
._46{width:145.920480px;}
._5{width:147.839520px;}
._1d{width:153.600080px;}
._64{width:155.519120px;}
._3d{width:159.361920px;}
._55{width:161.280480px;}
._34{width:163.199120px;}
._1f{width:165.119040px;}
._21{width:167.035200px;}
._c{width:182.399360px;}
._50{width:186.241360px;}
._4f{width:188.159040px;}
._57{width:197.759440px;}
._6a{width:203.520640px;}
._56{width:207.359760px;}
._40{width:211.198320px;}
._48{width:213.123680px;}
._2e{width:215.040640px;}
._1c{width:216.960640px;}
._5e{width:218.883680px;}
._63{width:222.719440px;}
._65{width:228.482080px;}
._6f{width:230.397280px;}
._6{width:234.242800px;}
._5b{width:236.159120px;}
._16{width:238.082320px;}
._17{width:240.002800px;}
._4b{width:241.921360px;}
._44{width:243.839440px;}
._45{width:247.682000px;}
._6e{width:249.598880px;}
._3b{width:253.441920px;}
._27{width:255.357360px;}
._59{width:257.281920px;}
._36{width:259.202560px;}
._25{width:266.880160px;}
._1a{width:274.562000px;}
._2c{width:276.481120px;}
._5f{width:278.400960px;}
._28{width:280.320320px;}
._d{width:282.239920px;}
._a{width:286.081680px;}
._22{width:287.997760px;}
._53{width:291.839040px;}
._6c{width:297.604560px;}
._31{width:301.439760px;}
._52{width:305.281600px;}
._39{width:311.039520px;}
._66{width:320.635920px;}
._43{width:326.402080px;}
._30{width:328.319280px;}
._4d{width:330.242240px;}
._38{width:334.079760px;}
._2d{width:337.918320px;}
._51{width:341.760960px;}
._32{width:345.601120px;}
._2f{width:347.522480px;}
._37{width:351.359440px;}
._62{width:353.280240px;}
._7{width:357.119520px;}
._61{width:360.961360px;}
._49{width:364.798560px;}
._6b{width:368.641600px;}
._5c{width:370.562000px;}
._11{width:372.480480px;}
._14{width:378.239200px;}
._70{width:387.842000px;}
._4a{width:389.121040px;}
._58{width:391.681440px;}
._1e{width:397.441200px;}
._26{width:399.360800px;}
._b{width:412.803280px;}
._3{width:418.570000px;}
._10{width:420.480480px;}
._18{width:422.398880px;}
._4c{width:426.241040px;}
._13{width:428.159200px;}
._71{width:433.921760px;}
._3f{width:447.360480px;}
._60{width:455.041920px;}
._6d{width:456.960240px;}
._29{width:458.879120px;}
._35{width:464.636960px;}
._20{width:472.319120px;}
._1b{width:481.922000px;}
._41{width:483.842000px;}
._e{width:487.679120px;}
._3a{width:493.440560px;}
._23{width:495.361760px;}
._54{width:503.038080px;}
._33{width:535.679520px;}
._3e{width:543.358240px;}
._12{width:549.120880px;}
._4e{width:551.039360px;}
._8{width:566.400160px;}
._15{width:572.159200px;}
._67{width:583.672480px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.640000px;}
.fs1{font-size:36.480000px;}
.fs0{font-size:48.000000px;}
.y3{bottom:21.727273px;}
.y4{bottom:31.287273px;}
.y0{bottom:65.181818px;}
.y3f{bottom:96.758788px;}
.y3e{bottom:110.084848px;}
.y3d{bottom:123.410909px;}
.y3c{bottom:136.736970px;}
.y3b{bottom:150.063030px;}
.y3a{bottom:162.809697px;}
.y39{bottom:175.556364px;}
.y38{bottom:187.723636px;}
.y37{bottom:200.470303px;}
.y36{bottom:213.216970px;}
.y35{bottom:225.963636px;}
.y34{bottom:238.710303px;}
.y33{bottom:251.456970px;}
.y32{bottom:264.203636px;}
.y31{bottom:276.950303px;}
.y30{bottom:289.117576px;}
.y2f{bottom:301.864242px;}
.y2e{bottom:314.610909px;}
.y2d{bottom:327.357576px;}
.y2c{bottom:340.104242px;}
.y2b{bottom:352.850909px;}
.y2a{bottom:365.597576px;}
.y29{bottom:378.344242px;}
.y28{bottom:390.511515px;}
.y27{bottom:403.258182px;}
.y26{bottom:416.004848px;}
.y25{bottom:428.751515px;}
.y24{bottom:441.498182px;}
.y23{bottom:454.244848px;}
.y22{bottom:466.991515px;}
.y21{bottom:479.738182px;}
.y20{bottom:491.905455px;}
.y1f{bottom:504.652121px;}
.y1e{bottom:517.398788px;}
.y1d{bottom:530.145455px;}
.y1c{bottom:542.892121px;}
.y1b{bottom:555.638788px;}
.y1a{bottom:568.385455px;}
.y19{bottom:581.132121px;}
.y18{bottom:593.299394px;}
.y17{bottom:606.046061px;}
.y2{bottom:609.522424px;}
.y16{bottom:618.792727px;}
.y15{bottom:631.539394px;}
.y14{bottom:644.286061px;}
.y13{bottom:657.032727px;}
.y12{bottom:669.779394px;}
.y11{bottom:682.526061px;}
.y1{bottom:693.534545px;}
.y10{bottom:694.693333px;}
.yf{bottom:707.440000px;}
.ye{bottom:720.186667px;}
.yd{bottom:732.933333px;}
.yc{bottom:745.680000px;}
.yb{bottom:758.426667px;}
.ya{bottom:771.173333px;}
.y9{bottom:783.920000px;}
.y8{bottom:796.087273px;}
.y7{bottom:822.160000px;}
.y6{bottom:834.906667px;}
.y5{bottom:848.232727px;}
.y40{bottom:887.052121px;}
.h7{height:31.105920px;}
.h6{height:35.713920px;}
.h2{height:45.744000px;}
.h3{height:46.992000px;}
.h1{height:630.090909px;}
.h0{height:738.727273px;}
.h5{height:890.818182px;}
.h4{height:956.000000px;}
.w3{width:631.297980px;}
.w2{width:738.727273px;}
.w1{width:886.593434px;}
.w0{width:956.000000px;}
.x0{left:25.952020px;}
.x1{left:31.287273px;}
.x3{left:65.181818px;}
.x5{left:66.630303px;}
.x8{left:84.012121px;}
.x6{left:89.226667px;}
.xa{left:200.470303px;}
.x7{left:349.374545px;}
.x9{left:486.690909px;}
.x4{left:686.581818px;}
.x2{left:887.052121px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5e{letter-spacing:-1.186343pt;}
.ls46{letter-spacing:-1.140392pt;}
.ls9{letter-spacing:-0.958795pt;}
.ls17{letter-spacing:-0.832870pt;}
.ls2{letter-spacing:-0.821382pt;}
.ls38{letter-spacing:-0.767920pt;}
.ls2a{letter-spacing:-0.699876pt;}
.lsc{letter-spacing:-0.672924pt;}
.ls19{letter-spacing:-0.663645pt;}
.ls7e{letter-spacing:-0.661878pt;}
.ls4c{letter-spacing:-0.657459pt;}
.ls27{letter-spacing:-0.646855pt;}
.ls23{letter-spacing:-0.641995pt;}
.ls1e{letter-spacing:-0.636251pt;}
.ls82{letter-spacing:-0.631833pt;}
.ls35{letter-spacing:-0.621228pt;}
.ls33{letter-spacing:-0.613717pt;}
.ls13{letter-spacing:-0.609299pt;}
.ls4a{letter-spacing:-0.603113pt;}
.ls5a{letter-spacing:-0.595602pt;}
.ls42{letter-spacing:-0.594276pt;}
.ls11{letter-spacing:-0.589416pt;}
.ls32{letter-spacing:-0.588090pt;}
.ls10{letter-spacing:-0.585881pt;}
.ls6{letter-spacing:-0.584556pt;}
.ls74{letter-spacing:-0.577044pt;}
.lsf{letter-spacing:-0.563789pt;}
.ls18{letter-spacing:-0.562464pt;}
.ls5c{letter-spacing:-0.555836pt;}
.ls56{letter-spacing:-0.551859pt;}
.ls63{letter-spacing:-0.533302pt;}
.ls29{letter-spacing:-0.531977pt;}
.ls41{letter-spacing:-0.523582pt;}
.ls3e{letter-spacing:-0.517396pt;}
.ls88{letter-spacing:-0.516070pt;}
.ls2f{letter-spacing:-0.515187pt;}
.ls60{letter-spacing:-0.507675pt;}
.ls58{letter-spacing:-0.506350pt;}
.ls7c{letter-spacing:-0.503257pt;}
.ls49{letter-spacing:-0.498838pt;}
.ls3a{letter-spacing:-0.495304pt;}
.ls89{letter-spacing:-0.489118pt;}
.ls53{letter-spacing:-0.488676pt;}
.ls16{letter-spacing:-0.479397pt;}
.ls8{letter-spacing:-0.475863pt;}
.ls86{letter-spacing:-0.471003pt;}
.ls61{letter-spacing:-0.466584pt;}
.ls25{letter-spacing:-0.463933pt;}
.ls1a{letter-spacing:-0.463491pt;}
.ls78{letter-spacing:-0.457747pt;}
.ls3{letter-spacing:-0.453329pt;}
.ls59{letter-spacing:-0.445376pt;}
.ls6a{letter-spacing:-0.442283pt;}
.ls70{letter-spacing:-0.440074pt;}
.ls8a{letter-spacing:-0.433446pt;}
.ls6e{letter-spacing:-0.429911pt;}
.ls44{letter-spacing:-0.427260pt;}
.ls20{letter-spacing:-0.418423pt;}
.ls40{letter-spacing:-0.417540pt;}
.ls1d{letter-spacing:-0.412238pt;}
.ls7f{letter-spacing:-0.410912pt;}
.ls45{letter-spacing:-0.405168pt;}
.ls2e{letter-spacing:-0.402959pt;}
.ls30{letter-spacing:-0.401192pt;}
.ls3c{letter-spacing:-0.399866pt;}
.ls6d{letter-spacing:-0.395890pt;}
.ls51{letter-spacing:-0.395006pt;}
.ls5b{letter-spacing:-0.393680pt;}
.ls1f{letter-spacing:-0.392355pt;}
.ls85{letter-spacing:-0.391913pt;}
.ls87{letter-spacing:-0.388820pt;}
.ls77{letter-spacing:-0.383960pt;}
.ls55{letter-spacing:-0.381751pt;}
.ls4b{letter-spacing:-0.379100pt;}
.ls62{letter-spacing:-0.376890pt;}
.lsb{letter-spacing:-0.374681pt;}
.ls83{letter-spacing:-0.368495pt;}
.ls12{letter-spacing:-0.361426pt;}
.ls75{letter-spacing:-0.360984pt;}
.ls52{letter-spacing:-0.357891pt;}
.ls3b{letter-spacing:-0.354798pt;}
.ls28{letter-spacing:-0.350380pt;}
.ls76{letter-spacing:-0.349496pt;}
.ls2d{letter-spacing:-0.348613pt;}
.ls21{letter-spacing:-0.348171pt;}
.ls67{letter-spacing:-0.346845pt;}
.ls26{letter-spacing:-0.345962pt;}
.ls73{letter-spacing:-0.345078pt;}
.ls8b{letter-spacing:-0.343310pt;}
.ls6b{letter-spacing:-0.342427pt;}
.ls69{letter-spacing:-0.330497pt;}
.ls5f{letter-spacing:-0.329172pt;}
.ls81{letter-spacing:-0.323428pt;}
.ls5{letter-spacing:-0.322544pt;}
.ls1c{letter-spacing:-0.319451pt;}
.ls3f{letter-spacing:-0.318126pt;}
.ls3d{letter-spacing:-0.316358pt;}
.ls80{letter-spacing:-0.314149pt;}
.ls68{letter-spacing:-0.312823pt;}
.ls4{letter-spacing:-0.308405pt;}
.ls37{letter-spacing:-0.298243pt;}
.ls84{letter-spacing:-0.295592pt;}
.ls7d{letter-spacing:-0.294266pt;}
.ls4e{letter-spacing:-0.289848pt;}
.ls8d{letter-spacing:-0.279244pt;}
.ls43{letter-spacing:-0.276592pt;}
.ls22{letter-spacing:-0.273941pt;}
.ls6f{letter-spacing:-0.268197pt;}
.ls7{letter-spacing:-0.263779pt;}
.ls54{letter-spacing:-0.256710pt;}
.ls1b{letter-spacing:-0.252291pt;}
.ls4f{letter-spacing:-0.245222pt;}
.ls57{letter-spacing:-0.242129pt;}
.ls2b{letter-spacing:-0.231083pt;}
.ls66{letter-spacing:-0.228432pt;}
.ls1{letter-spacing:-0.224013pt;}
.ls24{letter-spacing:-0.210758pt;}
.ls36{letter-spacing:-0.198828pt;}
.ls6c{letter-spacing:-0.196177pt;}
.ls47{letter-spacing:-0.192643pt;}
.lsd{letter-spacing:-0.191759pt;}
.ls8c{letter-spacing:-0.184248pt;}
.ls5d{letter-spacing:-0.182922pt;}
.ls7b{letter-spacing:-0.176736pt;}
.lse{letter-spacing:-0.168341pt;}
.ls34{letter-spacing:-0.167900pt;}
.ls31{letter-spacing:-0.165690pt;}
.ls39{letter-spacing:-0.161714pt;}
.ls4d{letter-spacing:-0.155970pt;}
.ls72{letter-spacing:-0.153319pt;}
.ls2c{letter-spacing:-0.123274pt;}
.lsa{letter-spacing:-0.102949pt;}
.ls50{letter-spacing:-0.075555pt;}
.ls14{letter-spacing:-0.072462pt;}
.ls64{letter-spacing:-0.072020pt;}
.ls79{letter-spacing:-0.062300pt;}
.ls15{letter-spacing:-0.049486pt;}
.ls7a{letter-spacing:-0.008837pt;}
.ls71{letter-spacing:0.034022pt;}
.ls65{letter-spacing:0.046835pt;}
.ls0{letter-spacing:0.212084pt;}
.ls48{letter-spacing:0.384844pt;}
.ws4c{word-spacing:-1.586651pt;}
.ws57{word-spacing:-1.573838pt;}
.wse{word-spacing:-1.467354pt;}
.ws59{word-spacing:-1.386497pt;}
.ws54{word-spacing:-1.343638pt;}
.ws1e{word-spacing:-1.308733pt;}
.ws4f{word-spacing:-1.263223pt;}
.ws65{word-spacing:-1.216388pt;}
.ws47{word-spacing:-1.210644pt;}
.ws51{word-spacing:-1.209319pt;}
.ws53{word-spacing:-1.197389pt;}
.ws20{word-spacing:-1.191203pt;}
.ws1b{word-spacing:-1.189436pt;}
.ws5e{word-spacing:-1.178832pt;}
.ws67{word-spacing:-1.170879pt;}
.ws58{word-spacing:-1.165135pt;}
.ws48{word-spacing:-1.162926pt;}
.ws34{word-spacing:-1.160716pt;}
.ws14{word-spacing:-1.147461pt;}
.ws2b{word-spacing:-1.139508pt;}
.ws2d{word-spacing:-1.022420pt;}
.ws4b{word-spacing:-0.937145pt;}
.ws27{word-spacing:-0.664971pt;}
.ws3a{word-spacing:-0.556278pt;}
.ws5c{word-spacing:-0.487792pt;}
.ws40{word-spacing:-0.451120pt;}
.ws1f{word-spacing:-0.355682pt;}
.ws62{word-spacing:-0.302661pt;}
.ws4d{word-spacing:-0.250966pt;}
.ws39{word-spacing:-0.234176pt;}
.ws17{word-spacing:-0.205456pt;}
.ws64{word-spacing:-0.185131pt;}
.ws2c{word-spacing:-0.163039pt;}
.wsc{word-spacing:-0.117972pt;}
.ws60{word-spacing:-0.095438pt;}
.ws3c{word-spacing:-0.084392pt;}
.ws24{word-spacing:-0.078206pt;}
.ws22{word-spacing:-0.076438pt;}
.ws15{word-spacing:-0.060974pt;}
.ws6e{word-spacing:-0.045510pt;}
.ws44{word-spacing:-0.034022pt;}
.ws5{word-spacing:-0.013255pt;}
.ws0{word-spacing:0.000000pt;}
.ws42{word-spacing:0.116204pt;}
.ws6{word-spacing:0.117530pt;}
.ws55{word-spacing:0.128576pt;}
.ws4{word-spacing:0.148459pt;}
.ws3{word-spacing:0.158179pt;}
.ws50{word-spacing:0.186899pt;}
.ws5a{word-spacing:0.235501pt;}
.ws8{word-spacing:0.248756pt;}
.ws1{word-spacing:0.330055pt;}
.ws63{word-spacing:0.377332pt;}
.ws70{word-spacing:0.385285pt;}
.ws6f{word-spacing:0.394564pt;}
.ws12{word-spacing:0.463049pt;}
.ws19{word-spacing:0.503257pt;}
.ws49{word-spacing:0.514745pt;}
.ws29{word-spacing:0.546115pt;}
.ws69{word-spacing:0.619461pt;}
.ws3b{word-spacing:0.656576pt;}
.ws7{word-spacing:0.683970pt;}
.ws46{word-spacing:0.712690pt;}
.ws37{word-spacing:0.736991pt;}
.ws36{word-spacing:0.759525pt;}
.ws10{word-spacing:0.833312pt;}
.ws3f{word-spacing:0.838172pt;}
.ws30{word-spacing:0.857613pt;}
.ws38{word-spacing:0.870869pt;}
.ws68{word-spacing:0.876613pt;}
.ws28{word-spacing:0.879264pt;}
.ws2e{word-spacing:0.899146pt;}
.ws11{word-spacing:0.900472pt;}
.ws4e{word-spacing:0.927866pt;}
.ws16{word-spacing:0.929192pt;}
.ws5f{word-spacing:0.930959pt;}
.ws2a{word-spacing:0.936261pt;}
.ws3d{word-spacing:0.938912pt;}
.ws6b{word-spacing:0.969841pt;}
.ws45{word-spacing:0.974701pt;}
.ws32{word-spacing:0.986189pt;}
.ws2f{word-spacing:0.998561pt;}
.ws31{word-spacing:1.008281pt;}
.ws56{word-spacing:1.010932pt;}
.ws52{word-spacing:1.023746pt;}
.ws61{word-spacing:1.039210pt;}
.wsf{word-spacing:1.044512pt;}
.ws5b{word-spacing:1.044954pt;}
.ws6a{word-spacing:1.052023pt;}
.ws3e{word-spacing:1.069697pt;}
.ws6d{word-spacing:1.070139pt;}
.ws43{word-spacing:1.087371pt;}
.ws23{word-spacing:1.096208pt;}
.ws6c{word-spacing:1.097091pt;}
.ws1c{word-spacing:1.112997pt;}
.ws4a{word-spacing:1.114323pt;}
.ws41{word-spacing:1.132880pt;}
.ws9{word-spacing:1.144810pt;}
.ws5d{word-spacing:1.158065pt;}
.ws21{word-spacing:1.165577pt;}
.wsa{word-spacing:1.166902pt;}
.ws25{word-spacing:1.169553pt;}
.wsb{word-spacing:1.170437pt;}
.ws33{word-spacing:1.184134pt;}
.wsd{word-spacing:1.190320pt;}
.ws26{word-spacing:1.194738pt;}
.ws66{word-spacing:1.212854pt;}
.ws13{word-spacing:1.217272pt;}
.ws18{word-spacing:1.223016pt;}
.ws1a{word-spacing:1.228318pt;}
.ws35{word-spacing:1.238480pt;}
.ws1d{word-spacing:1.280897pt;}
.ws2{word-spacing:1.283548pt;}
._0{width:48.780926pt;}
._2{width:55.140962pt;}
._5a{width:57.261799pt;}
._42{width:74.229996pt;}
._24{width:82.713255pt;}
._9{width:84.832943pt;}
._73{width:89.068961pt;}
._5d{width:93.316025pt;}
._68{width:95.443843pt;}
._4{width:101.800344pt;}
._72{width:103.913051pt;}
._69{width:110.283426pt;}
._2b{width:123.007298pt;}
._f{width:133.611306pt;}
._19{width:144.214341pt;}
._3c{width:146.341275pt;}
._47{width:150.583214pt;}
._1{width:152.700781pt;}
._2a{width:154.819321pt;}
._46{width:161.184129pt;}
._5{width:163.303905pt;}
._1d{width:169.667034pt;}
._64{width:171.786810pt;}
._3d{width:176.031577pt;}
._55{width:178.150823pt;}
._34{width:180.270158pt;}
._1f{width:182.390906pt;}
._21{width:184.507501pt;}
._c{width:201.478791pt;}
._50{width:205.722674pt;}
._4f{width:207.840948pt;}
._57{width:218.445574pt;}
._6a{width:224.809410pt;}
._56{width:229.050111pt;}
._40{width:233.290194pt;}
._48{width:235.416952pt;}
._2e{width:237.534431pt;}
._1c{width:239.655268pt;}
._5e{width:241.779462pt;}
._63{width:246.016453pt;}
._65{width:252.381879pt;}
._6f{width:254.497414pt;}
._6{width:258.745185pt;}
._5b{width:260.861957pt;}
._16{width:262.986328pt;}
._17{width:265.107695pt;}
._4b{width:267.226942pt;}
._44{width:269.345658pt;}
._45{width:273.590159pt;}
._6e{width:275.707549pt;}
._3b{width:279.952581pt;}
._27{width:282.068381pt;}
._59{width:284.194255pt;}
._36{width:286.315798pt;}
._25{width:294.796495pt;}
._1a{width:303.281874pt;}
._2c{width:305.401739pt;}
._5f{width:307.522399pt;}
._28{width:309.642529pt;}
._d{width:311.762924pt;}
._a{width:316.006542pt;}
._22{width:318.123049pt;}
._53{width:322.366136pt;}
._6c{width:328.734744pt;}
._31{width:332.971116pt;}
._52{width:337.214822pt;}
._39{width:343.575035pt;}
._66{width:354.175242pt;}
._43{width:360.544557pt;}
._30{width:362.662301pt;}
._4d{width:364.786407pt;}
._38{width:369.025342pt;}
._2d{width:373.265425pt;}
._51{width:377.510014pt;}
._32{width:381.751865pt;}
._2f{width:383.874204pt;}
._37{width:388.112519pt;}
._62{width:390.234240pt;}
._7{width:394.475118pt;}
._61{width:398.718824pt;}
._49{width:402.957405pt;}
._6b{width:407.202437pt;}
._5c{width:409.323715pt;}
._11{width:411.442873pt;}
._14{width:417.803970pt;}
._70{width:428.411247pt;}
._4a{width:429.824078pt;}
._58{width:432.652302pt;}
._1e{width:439.014547pt;}
._26{width:441.134942pt;}
._b{width:455.983539pt;}
._3{width:462.353473pt;}
._10{width:464.463794pt;}
._18{width:466.582863pt;}
._4c{width:470.826923pt;}
._13{width:472.945727pt;}
._71{width:479.311065pt;}
._3f{width:494.155509pt;}
._60{width:502.640447pt;}
._6d{width:504.759428pt;}
._29{width:506.879028pt;}
._35{width:513.239152pt;}
._20{width:521.724886pt;}
._1b{width:532.332251pt;}
._41{width:534.453088pt;}
._e{width:538.691580pt;}
._3a{width:545.055681pt;}
._23{width:547.177844pt;}
._54{width:555.657126pt;}
._33{width:591.712943pt;}
._3e{width:600.194876pt;}
._12{width:606.560303pt;}
._4e{width:608.679460pt;}
._8{width:625.647039pt;}
._15{width:632.008489pt;}
._67{width:644.726087pt;}
.fs2{font-size:36.054226pt;}
.fs1{font-size:40.295900pt;}
.fs0{font-size:53.020921pt;}
.y3{bottom:24.000000pt;}
.y4{bottom:34.560000pt;}
.y0{bottom:72.000000pt;}
.y3f{bottom:106.880000pt;}
.y3e{bottom:121.600000pt;}
.y3d{bottom:136.320000pt;}
.y3c{bottom:151.040000pt;}
.y3b{bottom:165.760000pt;}
.y3a{bottom:179.840000pt;}
.y39{bottom:193.920000pt;}
.y38{bottom:207.360000pt;}
.y37{bottom:221.440000pt;}
.y36{bottom:235.520000pt;}
.y35{bottom:249.600000pt;}
.y34{bottom:263.680000pt;}
.y33{bottom:277.760000pt;}
.y32{bottom:291.840000pt;}
.y31{bottom:305.920000pt;}
.y30{bottom:319.360000pt;}
.y2f{bottom:333.440000pt;}
.y2e{bottom:347.520000pt;}
.y2d{bottom:361.600000pt;}
.y2c{bottom:375.680000pt;}
.y2b{bottom:389.760000pt;}
.y2a{bottom:403.840000pt;}
.y29{bottom:417.920000pt;}
.y28{bottom:431.360000pt;}
.y27{bottom:445.440000pt;}
.y26{bottom:459.520000pt;}
.y25{bottom:473.600000pt;}
.y24{bottom:487.680000pt;}
.y23{bottom:501.760000pt;}
.y22{bottom:515.840000pt;}
.y21{bottom:529.920000pt;}
.y20{bottom:543.360000pt;}
.y1f{bottom:557.440000pt;}
.y1e{bottom:571.520000pt;}
.y1d{bottom:585.600000pt;}
.y1c{bottom:599.680000pt;}
.y1b{bottom:613.760000pt;}
.y1a{bottom:627.840000pt;}
.y19{bottom:641.920000pt;}
.y18{bottom:655.360000pt;}
.y17{bottom:669.440000pt;}
.y2{bottom:673.280000pt;}
.y16{bottom:683.520000pt;}
.y15{bottom:697.600000pt;}
.y14{bottom:711.680000pt;}
.y13{bottom:725.760000pt;}
.y12{bottom:739.840000pt;}
.y11{bottom:753.920000pt;}
.y1{bottom:766.080000pt;}
.y10{bottom:767.360000pt;}
.yf{bottom:781.440000pt;}
.ye{bottom:795.520000pt;}
.yd{bottom:809.600000pt;}
.yc{bottom:823.680000pt;}
.yb{bottom:837.760000pt;}
.ya{bottom:851.840000pt;}
.y9{bottom:865.920000pt;}
.y8{bottom:879.360000pt;}
.y7{bottom:908.160000pt;}
.y6{bottom:922.240000pt;}
.y5{bottom:936.960000pt;}
.y40{bottom:979.840000pt;}
.h7{height:34.359677pt;}
.h6{height:39.449686pt;}
.h2{height:50.528937pt;}
.h3{height:51.907481pt;}
.h1{height:696.000000pt;}
.h0{height:816.000000pt;}
.h5{height:984.000000pt;}
.h4{height:1056.000000pt;}
.w3{width:697.333333pt;}
.w2{width:816.000000pt;}
.w1{width:979.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:28.666667pt;}
.x1{left:34.560000pt;}
.x3{left:72.000000pt;}
.x5{left:73.600000pt;}
.x8{left:92.800000pt;}
.x6{left:98.560000pt;}
.xa{left:221.440000pt;}
.x7{left:385.920000pt;}
.x9{left:537.600000pt;}
.x4{left:758.400000pt;}
.x2{left:979.840000pt;}
}
